/**
 * BRANZ Federated Search results page
 * MSIE9 styles 
 */
#sub_search .src .badge-branz a.site {
  top: -4.10958em;
}

.search_results_filter dd ul li .a {
  color: #dd1200;
  /* strong.a */
}

/*
	<li><span class="omitted">&hellip;</span></li>
*/
.bookshop_popup_container {
  font-size: 12.1667px;
}

.search_results .search_results_results dt.img .bookshop_popup_container img {
  position: static;
  top: auto;
  left: auto;
}
